objects
{
  sky
  {
    file=sky.dof
    flags=0
  }
  a1
  {
    file=a1.dof
    flags=6
  }
  a2
  {
    file=a2.dof
    flags=6
  }
  a3
  {
    file=a3.dof
    flags=6
  }
  a4_fix1
  {
    file=a4_fix1.dof
    flags=6
  }
  a5
  {
    file=a5.dof
    flags=6
  }
  a6x
  {
    file=a6x.dof
    flags=6
  }
  a6xx
  {
    file=a6xx.dof
    flags=6
  }
  a7
  {
    file=a7.dof
    flags=6
  }
  br4&001
  {
    file=br4&001.dof
    flags=2
  }
  br41
  {
    file=br41.dof
    flags=2
  }
  nightlight01glow
  {
    file=nightlight01glow.dof
    flags=0
  }
  nightlight02glow
  {
    file=nightlight02glow.dof
    flags=0
  }
  nightlight03glow
  {
    file=nightlight03glow.dof
    flags=0
  }
  nightlight04glow
  {
    file=nightlight04glow.dof
    flags=0
  }
  nightlight05glow
  {
    file=nightlight05glow.dof
    flags=0
  }
  nightlight06glow
  {
    file=nightlight06glow.dof
    flags=0
  }
  nightlight07glow
  {
    file=nightlight07glow.dof
    flags=0
  }
  nightlight08glow
  {
    file=nightlight08glow.dof
    flags=0
  }
  nightlight09glow
  {
    file=nightlight09glow.dof
    flags=0
  }
  nightlight10glow
  {
    file=nightlight10glow.dof
    flags=0
  }
  nightlight11glow
  {
    file=nightlight11glow.dof
    flags=0
  }
  nightlight12glow
  {
    file=nightlight12glow.dof
    flags=0
  }
  nightlight13glow
  {
    file=nightlight13glow.dof
    flags=0
  }
  nightlight14glow
  {
    file=nightlight14glow.dof
    flags=0
  }
  nightlight15glow
  {
    file=nightlight15glow.dof
    flags=0
  }
  nightlight16glow
  {
    file=nightlight16glow.dof
    flags=0
  }
  obj_0
  {
    file=obj_0.dof
    flags=0
  }
  obj_1
  {
    file=obj_1.dof
    flags=0
  }
  obj_10
  {
    file=obj_10.dof
    flags=0
  }
  obj_100
  {
    file=obj_100.dof
    flags=0
  }
  obj_101
  {
    file=obj_101.dof
    flags=0
  }
  obj_102
  {
    file=obj_102.dof
    flags=0
  }
  obj_103
  {
    file=obj_103.dof
    flags=0
  }
  obj_104
  {
    file=obj_104.dof
    flags=0
  }
  obj_105
  {
    file=obj_105.dof
    flags=0
  }
  obj_106
  {
    file=obj_106.dof
    flags=0
  }
  obj_107
  {
    file=obj_107.dof
    flags=0
  }
  obj_108
  {
    file=obj_108.dof
    flags=0
  }
  obj_109
  {
    file=obj_109.dof
    flags=0
  }
  obj_11
  {
    file=obj_11.dof
    flags=0
  }
  obj_110&001
  {
    file=obj_110&001.dof
    flags=0
  }
  obj_110
  {
    file=obj_110.dof
    flags=0
  }
  obj_111
  {
    file=obj_111.dof
    flags=0
  }
  obj_112
  {
    file=obj_112.dof
    flags=0
  }
  obj_113
  {
    file=obj_113.dof
    flags=0
  }
  obj_114
  {
    file=obj_114.dof
    flags=0
  }
  obj_115
  {
    file=obj_115.dof
    flags=0
  }
  obj_116
  {
    file=obj_116.dof
    flags=0
  }
  obj_117
  {
    file=obj_117.dof
    flags=0
  }
  obj_118
  {
    file=obj_118.dof
    flags=0
  }
  obj_119
  {
    file=obj_119.dof
    flags=0
  }
  obj_12
  {
    file=obj_12.dof
    flags=0
  }
  obj_120&001
  {
    file=obj_120&001.dof
    flags=0
  }
  obj_120
  {
    file=obj_120.dof
    flags=0
  }
  obj_121
  {
    file=obj_121.dof
    flags=0
  }
  obj_122
  {
    file=obj_122.dof
    flags=0
  }
  obj_123
  {
    file=obj_123.dof
    flags=0
  }
  obj_124
  {
    file=obj_124.dof
    flags=0
  }
  obj_125
  {
    file=obj_125.dof
    flags=0
  }
  obj_126
  {
    file=obj_126.dof
    flags=0
  }
  obj_127
  {
    file=obj_127.dof
    flags=0
  }
  obj_128
  {
    file=obj_128.dof
    flags=0
  }
  obj_129
  {
    file=obj_129.dof
    flags=0
  }
  obj_13
  {
    file=obj_13.dof
    flags=0
  }
  obj_130
  {
    file=obj_130.dof
    flags=0
  }
  obj_131
  {
    file=obj_131.dof
    flags=0
  }
  obj_132
  {
    file=obj_132.dof
    flags=0
  }
  obj_133
  {
    file=obj_133.dof
    flags=0
  }
  obj_134
  {
    file=obj_134.dof
    flags=0
  }
  obj_135
  {
    file=obj_135.dof
    flags=0
  }
  obj_136
  {
    file=obj_136.dof
    flags=0
  }
  obj_137
  {
    file=obj_137.dof
    flags=0
  }
  obj_138&001
  {
    file=obj_138&001.dof
    flags=0
  }
  obj_138
  {
    file=obj_138.dof
    flags=0
  }
  obj_139
  {
    file=obj_139.dof
    flags=0
  }
  obj_14
  {
    file=obj_14.dof
    flags=0
  }
  obj_140
  {
    file=obj_140.dof
    flags=0
  }
  obj_141
  {
    file=obj_141.dof
    flags=0
  }
  obj_142
  {
    file=obj_142.dof
    flags=0
  }
  obj_143
  {
    file=obj_143.dof
    flags=0
  }
  obj_144
  {
    file=obj_144.dof
    flags=0
  }
  obj_145
  {
    file=obj_145.dof
    flags=0
  }
  obj_146
  {
    file=obj_146.dof
    flags=0
  }
  obj_147
  {
    file=obj_147.dof
    flags=0
  }
  obj_148
  {
    file=obj_148.dof
    flags=0
  }
  obj_149
  {
    file=obj_149.dof
    flags=0
  }
  obj_15
  {
    file=obj_15.dof
    flags=0
  }
  obj_150
  {
    file=obj_150.dof
    flags=0
  }
  obj_151
  {
    file=obj_151.dof
    flags=0
  }
  obj_152
  {
    file=obj_152.dof
    flags=0
  }
  obj_153
  {
    file=obj_153.dof
    flags=0
  }
  obj_154
  {
    file=obj_154.dof
    flags=0
  }
  obj_155
  {
    file=obj_155.dof
    flags=0
  }
  obj_156
  {
    file=obj_156.dof
    flags=0
  }
  obj_157
  {
    file=obj_157.dof
    flags=0
  }
  obj_158
  {
    file=obj_158.dof
    flags=0
  }
  obj_159
  {
    file=obj_159.dof
    flags=0
  }
  obj_16
  {
    file=obj_16.dof
    flags=0
  }
  obj_160
  {
    file=obj_160.dof
    flags=0
  }
  obj_161
  {
    file=obj_161.dof
    flags=0
  }
  obj_162
  {
    file=obj_162.dof
    flags=0
  }
  obj_163
  {
    file=obj_163.dof
    flags=0
  }
  obj_164
  {
    file=obj_164.dof
    flags=0
  }
  obj_165
  {
    file=obj_165.dof
    flags=0
  }
  obj_166
  {
    file=obj_166.dof
    flags=0
  }
  obj_167&001
  {
    file=obj_167&001.dof
    flags=0
  }
  obj_167
  {
    file=obj_167.dof
    flags=0
  }
  obj_168
  {
    file=obj_168.dof
    flags=0
  }
  obj_169
  {
    file=obj_169.dof
    flags=0
  }
  obj_17
  {
    file=obj_17.dof
    flags=0
  }
  obj_170
  {
    file=obj_170.dof
    flags=0
  }
  obj_171
  {
    file=obj_171.dof
    flags=0
  }
  obj_172
  {
    file=obj_172.dof
    flags=0
  }
  obj_173&001
  {
    file=obj_173&001.dof
    flags=0
  }
  obj_173
  {
    file=obj_173.dof
    flags=0
  }
  obj_174
  {
    file=obj_174.dof
    flags=2
  }
  obj_175
  {
    file=obj_175.dof
    flags=2
  }
  obj_176
  {
    file=obj_176.dof
    flags=2
  }
  obj_177
  {
    file=obj_177.dof
    flags=2
  }
  obj_178
  {
    file=obj_178.dof
    flags=2
  }
  obj_179
  {
    file=obj_179.dof
    flags=2
  }
  obj_18
  {
    file=obj_18.dof
    flags=0
  }
  obj_180
  {
    file=obj_180.dof
    flags=2
  }
  obj_181
  {
    file=obj_181.dof
    flags=2
  }
  obj_182
  {
    file=obj_182.dof
    flags=2
  }
  obj_183
  {
    file=obj_183.dof
    flags=2
  }
  obj_184
  {
    file=obj_184.dof
    flags=2
  }
  obj_185
  {
    file=obj_185.dof
    flags=2
  }
  obj_186
  {
    file=obj_186.dof
    flags=2
  }
  obj_187
  {
    file=obj_187.dof
    flags=2
  }
  obj_188
  {
    file=obj_188.dof
    flags=2
  }
  obj_189
  {
    file=obj_189.dof
    flags=2
  }
  obj_19
  {
    file=obj_19.dof
    flags=0
  }
  obj_190
  {
    file=obj_190.dof
    flags=2
  }
  obj_191
  {
    file=obj_191.dof
    flags=2
  }
  obj_192
  {
    file=obj_192.dof
    flags=2
  }
  obj_193
  {
    file=obj_193.dof
    flags=2
  }
  obj_194
  {
    file=obj_194.dof
    flags=2
  }
  obj_195
  {
    file=obj_195.dof
    flags=2
  }
  obj_196
  {
    file=obj_196.dof
    flags=2
  }
  obj_197
  {
    file=obj_197.dof
    flags=2
  }
  obj_198
  {
    file=obj_198.dof
    flags=2
  }
  obj_199
  {
    file=obj_199.dof
    flags=2
  }
  obj_2
  {
    file=obj_2.dof
    flags=0
  }
  obj_20
  {
    file=obj_20.dof
    flags=0
  }
  obj_200
  {
    file=obj_200.dof
    flags=2
  }
  obj_201
  {
    file=obj_201.dof
    flags=2
  }
  obj_202
  {
    file=obj_202.dof
    flags=2
  }
  obj_203
  {
    file=obj_203.dof
    flags=2
  }
  obj_204
  {
    file=obj_204.dof
    flags=2
  }
  obj_205
  {
    file=obj_205.dof
    flags=2
  }
  obj_206
  {
    file=obj_206.dof
    flags=2
  }
  obj_207
  {
    file=obj_207.dof
    flags=2
  }
  obj_208
  {
    file=obj_208.dof
    flags=2
  }
  obj_209
  {
    file=obj_209.dof
    flags=2
  }
  obj_21
  {
    file=obj_21.dof
    flags=0
  }
  obj_210
  {
    file=obj_210.dof
    flags=2
  }
  obj_211
  {
    file=obj_211.dof
    flags=2
  }
  obj_212
  {
    file=obj_212.dof
    flags=2
  }
  obj_213
  {
    file=obj_213.dof
    flags=2
  }
  obj_214
  {
    file=obj_214.dof
    flags=2
  }
  obj_215
  {
    file=obj_215.dof
    flags=2
  }
  obj_216
  {
    file=obj_216.dof
    flags=2
  }
  obj_217
  {
    file=obj_217.dof
    flags=2
  }
  obj_218
  {
    file=obj_218.dof
    flags=2
  }
  obj_219
  {
    file=obj_219.dof
    flags=2
  }
  obj_22&001
  {
    file=obj_22&001.dof
    flags=0
  }
  obj_22
  {
    file=obj_22.dof
    flags=0
  }
  obj_220
  {
    file=obj_220.dof
    flags=2
  }
  obj_221
  {
    file=obj_221.dof
    flags=2
  }
  obj_222
  {
    file=obj_222.dof
    flags=2
  }
  obj_223
  {
    file=obj_223.dof
    flags=2
  }
  obj_224
  {
    file=obj_224.dof
    flags=2
  }
  obj_225
  {
    file=obj_225.dof
    flags=2
  }
  obj_226
  {
    file=obj_226.dof
    flags=2
  }
  obj_227
  {
    file=obj_227.dof
    flags=0
  }
  obj_228
  {
    file=obj_228.dof
    flags=0
  }
  obj_229
  {
    file=obj_229.dof
    flags=0
  }
  obj_23
  {
    file=obj_23.dof
    flags=0
  }
  obj_230
  {
    file=obj_230.dof
    flags=0
  }
  obj_231
  {
    file=obj_231.dof
    flags=0
  }
  obj_232
  {
    file=obj_232.dof
    flags=0
  }
  obj_233
  {
    file=obj_233.dof
    flags=0
  }
  obj_234
  {
    file=obj_234.dof
    flags=0
  }
  obj_235
  {
    file=obj_235.dof
    flags=0
  }
  obj_236
  {
    file=obj_236.dof
    flags=0
  }
  obj_237
  {
    file=obj_237.dof
    flags=0
  }
  obj_238
  {
    file=obj_238.dof
    flags=0
  }
  obj_239
  {
    file=obj_239.dof
    flags=0
  }
  obj_24
  {
    file=obj_24.dof
    flags=0
  }
  obj_240
  {
    file=obj_240.dof
    flags=0
  }
  obj_241
  {
    file=obj_241.dof
    flags=0
  }
  obj_242
  {
    file=obj_242.dof
    flags=0
  }
  obj_243
  {
    file=obj_243.dof
    flags=0
  }
  obj_244
  {
    file=obj_244.dof
    flags=0
  }
  obj_245
  {
    file=obj_245.dof
    flags=0
  }
  obj_246
  {
    file=obj_246.dof
    flags=0
  }
  obj_247
  {
    file=obj_247.dof
    flags=0
  }
  obj_248
  {
    file=obj_248.dof
    flags=0
  }
  obj_249
  {
    file=obj_249.dof
    flags=0
  }
  obj_25
  {
    file=obj_25.dof
    flags=0
  }
  obj_250
  {
    file=obj_250.dof
    flags=0
  }
  obj_251
  {
    file=obj_251.dof
    flags=0
  }
  obj_252
  {
    file=obj_252.dof
    flags=0
  }
  obj_253
  {
    file=obj_253.dof
    flags=0
  }
  obj_254
  {
    file=obj_254.dof
    flags=0
  }
  obj_255
  {
    file=obj_255.dof
    flags=0
  }
  obj_256
  {
    file=obj_256.dof
    flags=0
  }
  obj_257
  {
    file=obj_257.dof
    flags=0
  }
  obj_258
  {
    file=obj_258.dof
    flags=0
  }
  obj_259
  {
    file=obj_259.dof
    flags=0
  }
  obj_26
  {
    file=obj_26.dof
    flags=0
  }
  obj_260
  {
    file=obj_260.dof
    flags=0
  }
  obj_261
  {
    file=obj_261.dof
    flags=0
  }
  obj_262
  {
    file=obj_262.dof
    flags=0
  }
  obj_263
  {
    file=obj_263.dof
    flags=0
  }
  obj_264
  {
    file=obj_264.dof
    flags=0
  }
  obj_265
  {
    file=obj_265.dof
    flags=0
  }
  obj_266
  {
    file=obj_266.dof
    flags=0
  }
  obj_267
  {
    file=obj_267.dof
    flags=0
  }
  obj_268
  {
    file=obj_268.dof
    flags=0
  }
  obj_269
  {
    file=obj_269.dof
    flags=0
  }
  obj_27
  {
    file=obj_27.dof
    flags=0
  }
  obj_270
  {
    file=obj_270.dof
    flags=0
  }
  obj_271
  {
    file=obj_271.dof
    flags=0
  }
  obj_272
  {
    file=obj_272.dof
    flags=0
  }
  obj_273
  {
    file=obj_273.dof
    flags=0
  }
  obj_274
  {
    file=obj_274.dof
    flags=0
  }
  obj_275
  {
    file=obj_275.dof
    flags=0
  }
  obj_276
  {
    file=obj_276.dof
    flags=0
  }
  obj_277
  {
    file=obj_277.dof
    flags=0
  }
  obj_278
  {
    file=obj_278.dof
    flags=0
  }
  obj_279
  {
    file=obj_279.dof
    flags=0
  }
  obj_28
  {
    file=obj_28.dof
    flags=0
  }
  obj_280
  {
    file=obj_280.dof
    flags=0
  }
  obj_281
  {
    file=obj_281.dof
    flags=0
  }
  obj_282
  {
    file=obj_282.dof
    flags=0
  }
  obj_283
  {
    file=obj_283.dof
    flags=0
  }
  obj_284
  {
    file=obj_284.dof
    flags=0
  }
  obj_285
  {
    file=obj_285.dof
    flags=0
  }
  obj_286
  {
    file=obj_286.dof
    flags=0
  }
  obj_287
  {
    file=obj_287.dof
    flags=0
  }
  obj_288
  {
    file=obj_288.dof
    flags=0
  }
  obj_289
  {
    file=obj_289.dof
    flags=0
  }
  obj_29
  {
    file=obj_29.dof
    flags=0
  }
  obj_290
  {
    file=obj_290.dof
    flags=0
  }
  obj_291
  {
    file=obj_291.dof
    flags=0
  }
  obj_292
  {
    file=obj_292.dof
    flags=0
  }
  obj_293
  {
    file=obj_293.dof
    flags=0
  }
  obj_294
  {
    file=obj_294.dof
    flags=0
  }
  obj_295
  {
    file=obj_295.dof
    flags=0
  }
  obj_296
  {
    file=obj_296.dof
    flags=0
  }
  obj_297
  {
    file=obj_297.dof
    flags=0
  }
  obj_298
  {
    file=obj_298.dof
    flags=0
  }
  obj_299
  {
    file=obj_299.dof
    flags=0
  }
  obj_3
  {
    file=obj_3.dof
    flags=0
  }
  obj_30
  {
    file=obj_30.dof
    flags=0
  }
  obj_300
  {
    file=obj_300.dof
    flags=0
  }
  obj_301
  {
    file=obj_301.dof
    flags=0
  }
  obj_302
  {
    file=obj_302.dof
    flags=0
  }
  obj_303
  {
    file=obj_303.dof
    flags=0
  }
  obj_304
  {
    file=obj_304.dof
    flags=0
  }
  obj_305
  {
    file=obj_305.dof
    flags=0
  }
  obj_306
  {
    file=obj_306.dof
    flags=0
  }
  obj_307
  {
    file=obj_307.dof
    flags=0
  }
  obj_308
  {
    file=obj_308.dof
    flags=0
  }
  obj_309
  {
    file=obj_309.dof
    flags=0
  }
  obj_31
  {
    file=obj_31.dof
    flags=0
  }
  obj_310
  {
    file=obj_310.dof
    flags=0
  }
  obj_311
  {
    file=obj_311.dof
    flags=0
  }
  obj_312
  {
    file=obj_312.dof
    flags=0
  }
  obj_313
  {
    file=obj_313.dof
    flags=0
  }
  obj_314
  {
    file=obj_314.dof
    flags=0
  }
  obj_315
  {
    file=obj_315.dof
    flags=0
  }
  obj_316
  {
    file=obj_316.dof
    flags=0
  }
  obj_317
  {
    file=obj_317.dof
    flags=0
  }
  obj_318
  {
    file=obj_318.dof
    flags=0
  }
  obj_319
  {
    file=obj_319.dof
    flags=0
  }
  obj_32
  {
    file=obj_32.dof
    flags=0
  }
  obj_320
  {
    file=obj_320.dof
    flags=0
  }
  obj_321
  {
    file=obj_321.dof
    flags=0
  }
  obj_322
  {
    file=obj_322.dof
    flags=0
  }
  obj_323
  {
    file=obj_323.dof
    flags=0
  }
  obj_324
  {
    file=obj_324.dof
    flags=0
  }
  obj_325
  {
    file=obj_325.dof
    flags=0
  }
  obj_326
  {
    file=obj_326.dof
    flags=0
  }
  obj_327
  {
    file=obj_327.dof
    flags=0
  }
  obj_328
  {
    file=obj_328.dof
    flags=0
  }
  obj_329
  {
    file=obj_329.dof
    flags=0
  }
  obj_33
  {
    file=obj_33.dof
    flags=0
  }
  obj_330
  {
    file=obj_330.dof
    flags=0
  }
  obj_331
  {
    file=obj_331.dof
    flags=0
  }
  obj_332
  {
    file=obj_332.dof
    flags=0
  }
  obj_333
  {
    file=obj_333.dof
    flags=0
  }
  obj_334
  {
    file=obj_334.dof
    flags=0
  }
  obj_335
  {
    file=obj_335.dof
    flags=0
  }
  obj_336
  {
    file=obj_336.dof
    flags=0
  }
  obj_337
  {
    file=obj_337.dof
    flags=0
  }
  obj_338
  {
    file=obj_338.dof
    flags=0
  }
  obj_339
  {
    file=obj_339.dof
    flags=0
  }
  obj_34
  {
    file=obj_34.dof
    flags=0
  }
  obj_340
  {
    file=obj_340.dof
    flags=0
  }
  obj_341
  {
    file=obj_341.dof
    flags=0
  }
  obj_342
  {
    file=obj_342.dof
    flags=0
  }
  obj_343
  {
    file=obj_343.dof
    flags=0
  }
  obj_344
  {
    file=obj_344.dof
    flags=0
  }
  obj_345
  {
    file=obj_345.dof
    flags=0
  }
  obj_346
  {
    file=obj_346.dof
    flags=0
  }
  obj_347
  {
    file=obj_347.dof
    flags=0
  }
  obj_348
  {
    file=obj_348.dof
    flags=0
  }
  obj_349
  {
    file=obj_349.dof
    flags=0
  }
  obj_35
  {
    file=obj_35.dof
    flags=0
  }
  obj_350
  {
    file=obj_350.dof
    flags=0
  }
  obj_351
  {
    file=obj_351.dof
    flags=0
  }
  obj_352
  {
    file=obj_352.dof
    flags=0
  }
  obj_353
  {
    file=obj_353.dof
    flags=0
  }
  obj_354
  {
    file=obj_354.dof
    flags=0
  }
  obj_355
  {
    file=obj_355.dof
    flags=0
  }
  obj_356
  {
    file=obj_356.dof
    flags=0
  }
  obj_357
  {
    file=obj_357.dof
    flags=0
  }
  obj_358
  {
    file=obj_358.dof
    flags=0
  }
  obj_359
  {
    file=obj_359.dof
    flags=0
  }
  obj_36
  {
    file=obj_36.dof
    flags=0
  }
  obj_360
  {
    file=obj_360.dof
    flags=0
  }
  obj_361
  {
    file=obj_361.dof
    flags=0
  }
  obj_362
  {
    file=obj_362.dof
    flags=0
  }
  obj_363
  {
    file=obj_363.dof
    flags=0
  }
  obj_364
  {
    file=obj_364.dof
    flags=0
  }
  obj_365
  {
    file=obj_365.dof
    flags=0
  }
  obj_366
  {
    file=obj_366.dof
    flags=0
  }
  obj_367
  {
    file=obj_367.dof
    flags=0
  }
  obj_368
  {
    file=obj_368.dof
    flags=0
  }
  obj_369
  {
    file=obj_369.dof
    flags=0
  }
  obj_37
  {
    file=obj_37.dof
    flags=0
  }
  obj_370
  {
    file=obj_370.dof
    flags=0
  }
  obj_371
  {
    file=obj_371.dof
    flags=0
  }
  obj_372
  {
    file=obj_372.dof
    flags=0
  }
  obj_373
  {
    file=obj_373.dof
    flags=0
  }
  obj_374
  {
    file=obj_374.dof
    flags=0
  }
  obj_375
  {
    file=obj_375.dof
    flags=0
  }
  obj_376
  {
    file=obj_376.dof
    flags=0
  }
  obj_377
  {
    file=obj_377.dof
    flags=0
  }
  obj_378
  {
    file=obj_378.dof
    flags=0
  }
  obj_379
  {
    file=obj_379.dof
    flags=0
  }
  obj_38
  {
    file=obj_38.dof
    flags=0
  }
  obj_380
  {
    file=obj_380.dof
    flags=0
  }
  obj_381
  {
    file=obj_381.dof
    flags=0
  }
  obj_382
  {
    file=obj_382.dof
    flags=0
  }
  obj_383
  {
    file=obj_383.dof
    flags=0
  }
  obj_384
  {
    file=obj_384.dof
    flags=0
  }
  obj_385
  {
    file=obj_385.dof
    flags=0
  }
  obj_386
  {
    file=obj_386.dof
    flags=0
  }
  obj_387
  {
    file=obj_387.dof
    flags=0
  }
  obj_388
  {
    file=obj_388.dof
    flags=0
  }
  obj_389
  {
    file=obj_389.dof
    flags=0
  }
  obj_39
  {
    file=obj_39.dof
    flags=0
  }
  obj_390
  {
    file=obj_390.dof
    flags=0
  }
  obj_391
  {
    file=obj_391.dof
    flags=0
  }
  obj_392
  {
    file=obj_392.dof
    flags=0
  }
  obj_393
  {
    file=obj_393.dof
    flags=0
  }
  obj_394
  {
    file=obj_394.dof
    flags=0
  }
  obj_395
  {
    file=obj_395.dof
    flags=0
  }
  obj_396
  {
    file=obj_396.dof
    flags=0
  }
  obj_397
  {
    file=obj_397.dof
    flags=0
  }
  obj_398
  {
    file=obj_398.dof
    flags=0
  }
  obj_399
  {
    file=obj_399.dof
    flags=0
  }
  obj_4&001
  {
    file=obj_4&001.dof
    flags=0
  }
  obj_4
  {
    file=obj_4.dof
    flags=0
  }
  obj_40
  {
    file=obj_40.dof
    flags=0
  }
  obj_400
  {
    file=obj_400.dof
    flags=0
  }
  obj_401
  {
    file=obj_401.dof
    flags=0
  }
  obj_402
  {
    file=obj_402.dof
    flags=0
  }
  obj_403
  {
    file=obj_403.dof
    flags=0
  }
  obj_404
  {
    file=obj_404.dof
    flags=0
  }
  obj_405
  {
    file=obj_405.dof
    flags=0
  }
  obj_406
  {
    file=obj_406.dof
    flags=0
  }
  obj_407
  {
    file=obj_407.dof
    flags=0
  }
  obj_408
  {
    file=obj_408.dof
    flags=0
  }
  obj_409
  {
    file=obj_409.dof
    flags=0
  }
  obj_41
  {
    file=obj_41.dof
    flags=0
  }
  obj_410
  {
    file=obj_410.dof
    flags=0
  }
  obj_411
  {
    file=obj_411.dof
    flags=0
  }
  obj_412
  {
    file=obj_412.dof
    flags=0
  }
  obj_413
  {
    file=obj_413.dof
    flags=0
  }
  obj_414
  {
    file=obj_414.dof
    flags=0
  }
  obj_415
  {
    file=obj_415.dof
    flags=0
  }
  obj_416
  {
    file=obj_416.dof
    flags=0
  }
  obj_417
  {
    file=obj_417.dof
    flags=0
  }
  obj_418
  {
    file=obj_418.dof
    flags=0
  }
  obj_419
  {
    file=obj_419.dof
    flags=0
  }
  obj_42
  {
    file=obj_42.dof
    flags=0
  }
  obj_420
  {
    file=obj_420.dof
    flags=0
  }
  obj_421
  {
    file=obj_421.dof
    flags=0
  }
  obj_422
  {
    file=obj_422.dof
    flags=0
  }
  obj_423
  {
    file=obj_423.dof
    flags=0
  }
  obj_424
  {
    file=obj_424.dof
    flags=0
  }
  obj_425
  {
    file=obj_425.dof
    flags=0
  }
  obj_426
  {
    file=obj_426.dof
    flags=0
  }
  obj_427
  {
    file=obj_427.dof
    flags=0
  }
  obj_428
  {
    file=obj_428.dof
    flags=0
  }
  obj_429
  {
    file=obj_429.dof
    flags=0
  }
  obj_43
  {
    file=obj_43.dof
    flags=0
  }
  obj_430
  {
    file=obj_430.dof
    flags=0
  }
  obj_431
  {
    file=obj_431.dof
    flags=0
  }
  obj_432
  {
    file=obj_432.dof
    flags=0
  }
  obj_433
  {
    file=obj_433.dof
    flags=0
  }
  obj_434
  {
    file=obj_434.dof
    flags=0
  }
  obj_435
  {
    file=obj_435.dof
    flags=0
  }
  obj_436
  {
    file=obj_436.dof
    flags=0
  }
  obj_437
  {
    file=obj_437.dof
    flags=0
  }
  obj_438
  {
    file=obj_438.dof
    flags=0
  }
  obj_439
  {
    file=obj_439.dof
    flags=0
  }
  obj_44
  {
    file=obj_44.dof
    flags=0
  }
  obj_440
  {
    file=obj_440.dof
    flags=0
  }
  obj_441
  {
    file=obj_441.dof
    flags=0
  }
  obj_442
  {
    file=obj_442.dof
    flags=0
  }
  obj_443
  {
    file=obj_443.dof
    flags=0
  }
  obj_444
  {
    file=obj_444.dof
    flags=0
  }
  obj_445
  {
    file=obj_445.dof
    flags=0
  }
  obj_446
  {
    file=obj_446.dof
    flags=0
  }
  obj_447
  {
    file=obj_447.dof
    flags=0
  }
  obj_45
  {
    file=obj_45.dof
    flags=0
  }
  obj_46
  {
    file=obj_46.dof
    flags=0
  }
  obj_47
  {
    file=obj_47.dof
    flags=0
  }
  obj_48
  {
    file=obj_48.dof
    flags=0
  }
  obj_49
  {
    file=obj_49.dof
    flags=0
  }
  obj_5
  {
    file=obj_5.dof
    flags=0
  }
  obj_50
  {
    file=obj_50.dof
    flags=0
  }
  obj_51
  {
    file=obj_51.dof
    flags=0
  }
  obj_52&001
  {
    file=obj_52&001.dof
    flags=0
  }
  obj_52
  {
    file=obj_52.dof
    flags=0
  }
  obj_53&001
  {
    file=obj_53&001.dof
    flags=0
  }
  obj_53
  {
    file=obj_53.dof
    flags=0
  }
  obj_54
  {
    file=obj_54.dof
    flags=0
  }
  obj_55
  {
    file=obj_55.dof
    flags=0
  }
  obj_56
  {
    file=obj_56.dof
    flags=0
  }
  obj_57
  {
    file=obj_57.dof
    flags=0
  }
  obj_58
  {
    file=obj_58.dof
    flags=0
  }
  obj_59&001
  {
    file=obj_59&001.dof
    flags=0
  }
  obj_59
  {
    file=obj_59.dof
    flags=0
  }
  obj_6
  {
    file=obj_6.dof
    flags=0
  }
  obj_60
  {
    file=obj_60.dof
    flags=0
  }
  obj_61
  {
    file=obj_61.dof
    flags=0
  }
  obj_62
  {
    file=obj_62.dof
    flags=0
  }
  obj_63&001
  {
    file=obj_63&001.dof
    flags=0
  }
  obj_63
  {
    file=obj_63.dof
    flags=0
  }
  obj_64
  {
    file=obj_64.dof
    flags=0
  }
  obj_65
  {
    file=obj_65.dof
    flags=0
  }
  obj_66
  {
    file=obj_66.dof
    flags=0
  }
  obj_67
  {
    file=obj_67.dof
    flags=0
  }
  obj_68
  {
    file=obj_68.dof
    flags=0
  }
  obj_69
  {
    file=obj_69.dof
    flags=0
  }
  obj_7
  {
    file=obj_7.dof
    flags=0
  }
  obj_70
  {
    file=obj_70.dof
    flags=0
  }
  obj_71
  {
    file=obj_71.dof
    flags=0
  }
  obj_72
  {
    file=obj_72.dof
    flags=0
  }
  obj_73
  {
    file=obj_73.dof
    flags=0
  }
  obj_74
  {
    file=obj_74.dof
    flags=0
  }
  obj_75
  {
    file=obj_75.dof
    flags=0
  }
  obj_76
  {
    file=obj_76.dof
    flags=0
  }
  obj_77
  {
    file=obj_77.dof
    flags=0
  }
  obj_78
  {
    file=obj_78.dof
    flags=0
  }
  obj_79
  {
    file=obj_79.dof
    flags=0
  }
  obj_8
  {
    file=obj_8.dof
    flags=0
  }
  obj_80
  {
    file=obj_80.dof
    flags=0
  }
  obj_81&001
  {
    file=obj_81&001.dof
    flags=0
  }
  obj_81
  {
    file=obj_81.dof
    flags=0
  }
  obj_82
  {
    file=obj_82.dof
    flags=0
  }
  obj_83
  {
    file=obj_83.dof
    flags=0
  }
  obj_84
  {
    file=obj_84.dof
    flags=0
  }
  obj_85
  {
    file=obj_85.dof
    flags=0
  }
  obj_86
  {
    file=obj_86.dof
    flags=0
  }
  obj_87
  {
    file=obj_87.dof
    flags=0
  }
  obj_88
  {
    file=obj_88.dof
    flags=0
  }
  obj_89
  {
    file=obj_89.dof
    flags=0
  }
  obj_9
  {
    file=obj_9.dof
    flags=0
  }
  obj_90
  {
    file=obj_90.dof
    flags=0
  }
  obj_91
  {
    file=obj_91.dof
    flags=0
  }
  obj_92
  {
    file=obj_92.dof
    flags=0
  }
  obj_93
  {
    file=obj_93.dof
    flags=0
  }
  obj_94
  {
    file=obj_94.dof
    flags=0
  }
  obj_95
  {
    file=obj_95.dof
    flags=0
  }
  obj_96
  {
    file=obj_96.dof
    flags=0
  }
  obj_97
  {
    file=obj_97.dof
    flags=0
  }
  obj_98
  {
    file=obj_98.dof
    flags=0
  }
  obj_99
  {
    file=obj_99.dof
    flags=0
  }
  phonyblockblu
  {
    file=phonyblockblu.dof
    flags=2
  }
  phonyblockred
  {
    file=phonyblockred.dof
    flags=2
  }
  phonypita
  {
    file=phonypita.dof
    flags=2
  }
  phonypitb&001
  {
    file=phonypitb&001.dof
    flags=2
  }
  phonypitb
  {
    file=phonypitb.dof
    flags=2
  }
  phonypitc
  {
    file=phonypitc.dof
    flags=2
  }
  pitgaragedoors
  {
    file=pitgaragedoors.dof
    flags=2
  }
  pitglowin
  {
    file=pitglowin.dof
    flags=0
  }
  pitglowout
  {
    file=pitglowout.dof
    flags=0
  }
  pitlightin
  {
    file=pitlightin.dof
    flags=0
  }
  pitlightout
  {
    file=pitlightout.dof
    flags=0
  }
  racepeople
  {
    file=racepeople.dof
    flags=0
  }
  shadtunn
  {
    file=shadtunn.dof
    flags=0
  }
  skids
  {
    file=skids.dof
    flags=0
  }
  sobj_0
  {
    file=sobj_0.dof
    flags=2
  }
  sobj_1
  {
    file=sobj_1.dof
    flags=2
  }
  sobj_10
  {
    file=sobj_10.dof
    flags=2
  }
  sobj_11
  {
    file=sobj_11.dof
    flags=2
  }
  sobj_12
  {
    file=sobj_12.dof
    flags=2
  }
  sobj_13
  {
    file=sobj_13.dof
    flags=2
  }
  sobj_14
  {
    file=sobj_14.dof
    flags=2
  }
  sobj_15
  {
    file=sobj_15.dof
    flags=2
  }
  sobj_16
  {
    file=sobj_16.dof
    flags=2
  }
  sobj_17
  {
    file=sobj_17.dof
    flags=2
  }
  sobj_18
  {
    file=sobj_18.dof
    flags=2
  }
  sobj_19
  {
    file=sobj_19.dof
    flags=2
  }
  sobj_2
  {
    file=sobj_2.dof
    flags=2
  }
  sobj_20
  {
    file=sobj_20.dof
    flags=2
  }
  sobj_21
  {
    file=sobj_21.dof
    flags=2
  }
  sobj_22
  {
    file=sobj_22.dof
    flags=2
  }
  sobj_23
  {
    file=sobj_23.dof
    flags=2
  }
  sobj_24
  {
    file=sobj_24.dof
    flags=2
  }
  sobj_25
  {
    file=sobj_25.dof
    flags=2
  }
  sobj_26
  {
    file=sobj_26.dof
    flags=2
  }
  sobj_27
  {
    file=sobj_27.dof
    flags=2
  }
  sobj_28
  {
    file=sobj_28.dof
    flags=2
  }
  sobj_29
  {
    file=sobj_29.dof
    flags=2
  }
  sobj_3
  {
    file=sobj_3.dof
    flags=2
  }
  sobj_30
  {
    file=sobj_30.dof
    flags=2
  }
  sobj_31
  {
    file=sobj_31.dof
    flags=2
  }
  sobj_32
  {
    file=sobj_32.dof
    flags=2
  }
  sobj_33
  {
    file=sobj_33.dof
    flags=2
  }
  sobj_34
  {
    file=sobj_34.dof
    flags=2
  }
  sobj_35
  {
    file=sobj_35.dof
    flags=2
  }
  sobj_36
  {
    file=sobj_36.dof
    flags=2
  }
  sobj_37
  {
    file=sobj_37.dof
    flags=2
  }
  sobj_38
  {
    file=sobj_38.dof
    flags=2
  }
  sobj_39
  {
    file=sobj_39.dof
    flags=2
  }
  sobj_4
  {
    file=sobj_4.dof
    flags=2
  }
  sobj_40
  {
    file=sobj_40.dof
    flags=2
  }
  sobj_41
  {
    file=sobj_41.dof
    flags=2
  }
  sobj_42
  {
    file=sobj_42.dof
    flags=2
  }
  sobj_43
  {
    file=sobj_43.dof
    flags=2
  }
  sobj_44
  {
    file=sobj_44.dof
    flags=2
  }
  sobj_45
  {
    file=sobj_45.dof
    flags=2
  }
  sobj_46
  {
    file=sobj_46.dof
    flags=2
  }
  sobj_47
  {
    file=sobj_47.dof
    flags=2
  }
  sobj_48
  {
    file=sobj_48.dof
    flags=2
  }
  sobj_49
  {
    file=sobj_49.dof
    flags=2
  }
  sobj_5
  {
    file=sobj_5.dof
    flags=2
  }
  sobj_50
  {
    file=sobj_50.dof
    flags=2
  }
  sobj_51
  {
    file=sobj_51.dof
    flags=2
  }
  sobj_52
  {
    file=sobj_52.dof
    flags=2
  }
  sobj_53
  {
    file=sobj_53.dof
    flags=2
  }
  sobj_54
  {
    file=sobj_54.dof
    flags=2
  }
  sobj_55
  {
    file=sobj_55.dof
    flags=2
  }
  sobj_56
  {
    file=sobj_56.dof
    flags=2
  }
  sobj_57
  {
    file=sobj_57.dof
    flags=2
  }
  sobj_58
  {
    file=sobj_58.dof
    flags=2
  }
  sobj_59
  {
    file=sobj_59.dof
    flags=2
  }
  sobj_6
  {
    file=sobj_6.dof
    flags=2
  }
  sobj_60
  {
    file=sobj_60.dof
    flags=2
  }
  sobj_61
  {
    file=sobj_61.dof
    flags=2
  }
  sobj_62
  {
    file=sobj_62.dof
    flags=2
  }
  sobj_63
  {
    file=sobj_63.dof
    flags=2
  }
  sobj_64
  {
    file=sobj_64.dof
    flags=2
  }
  sobj_65
  {
    file=sobj_65.dof
    flags=2
  }
  sobj_66
  {
    file=sobj_66.dof
    flags=2
  }
  sobj_67
  {
    file=sobj_67.dof
    flags=2
  }
  sobj_68
  {
    file=sobj_68.dof
    flags=2
  }
  sobj_69
  {
    file=sobj_69.dof
    flags=2
  }
  sobj_7
  {
    file=sobj_7.dof
    flags=2
  }
  sobj_70
  {
    file=sobj_70.dof
    flags=2
  }
  sobj_71
  {
    file=sobj_71.dof
    flags=2
  }
  sobj_72
  {
    file=sobj_72.dof
    flags=2
  }
  sobj_73
  {
    file=sobj_73.dof
    flags=2
  }
  sobj_8
  {
    file=sobj_8.dof
    flags=2
  }
  sobj_9
  {
    file=sobj_9.dof
    flags=2
  }
  standposts
  {
    file=standposts.dof
    flags=2
  }
  startlight_aut&001
  {
    file=startlight_aut&001.dof
    flags=0
  }
  startlight_aut
  {
    file=startlight_aut.dof
    flags=0
  }
  t1
  {
    file=t1.dof
    flags=6
  }
  t10_s0
  {
    file=t10_s0.dof
    flags=2
  }
  t10_s1
  {
    file=t10_s1.dof
    flags=2
  }
  t10_s2
  {
    file=t10_s2.dof
    flags=2
  }
  t11_s0
  {
    file=t11_s0.dof
    flags=2
  }
  t11_s1
  {
    file=t11_s1.dof
    flags=2
  }
  t12_s1
  {
    file=t12_s1.dof
    flags=2
  }
  t12_s11
  {
    file=t12_s11.dof
    flags=6
  }
  t12_s12
  {
    file=t12_s12.dof
    flags=6
  }
  t12_s13
  {
    file=t12_s13.dof
    flags=6
  }
  t12_s14
  {
    file=t12_s14.dof
    flags=6
  }
  t12_s15
  {
    file=t12_s15.dof
    flags=6
  }
  t12_s16
  {
    file=t12_s16.dof
    flags=6
  }
  t12_s17
  {
    file=t12_s17.dof
    flags=6
  }
  t12_s18
  {
    file=t12_s18.dof
    flags=6
  }
  t12_s19
  {
    file=t12_s19.dof
    flags=6
  }
  t12_s2
  {
    file=t12_s2.dof
    flags=6
  }
  t12_s20
  {
    file=t12_s20.dof
    flags=6
  }
  t12_s21
  {
    file=t12_s21.dof
    flags=6
  }
  t12_s22
  {
    file=t12_s22.dof
    flags=6
  }
  t12_s23
  {
    file=t12_s23.dof
    flags=6
  }
  t12_s24
  {
    file=t12_s24.dof
    flags=6
  }
  t12_s25
  {
    file=t12_s25.dof
    flags=6
  }
  t12_s26
  {
    file=t12_s26.dof
    flags=6
  }
  t12_s27
  {
    file=t12_s27.dof
    flags=6
  }
  t12_s28
  {
    file=t12_s28.dof
    flags=6
  }
  t12_s29
  {
    file=t12_s29.dof
    flags=6
  }
  t12_s3
  {
    file=t12_s3.dof
    flags=6
  }
  t12_s30
  {
    file=t12_s30.dof
    flags=6
  }
  t12_s31
  {
    file=t12_s31.dof
    flags=6
  }
  t12_s32
  {
    file=t12_s32.dof
    flags=6
  }
  t12_s33
  {
    file=t12_s33.dof
    flags=6
  }
  t12_s34
  {
    file=t12_s34.dof
    flags=6
  }
  t12_s35
  {
    file=t12_s35.dof
    flags=6
  }
  t12_s36
  {
    file=t12_s36.dof
    flags=6
  }
  t12_s37
  {
    file=t12_s37.dof
    flags=6
  }
  t12_s38
  {
    file=t12_s38.dof
    flags=6
  }
  t12_s39
  {
    file=t12_s39.dof
    flags=6
  }
  t12_s4
  {
    file=t12_s4.dof
    flags=6
  }
  t12_s40
  {
    file=t12_s40.dof
    flags=6
  }
  t12_s41
  {
    file=t12_s41.dof
    flags=6
  }
  t12_s42
  {
    file=t12_s42.dof
    flags=6
  }
  t12_s43
  {
    file=t12_s43.dof
    flags=6
  }
  t12_s44
  {
    file=t12_s44.dof
    flags=6
  }
  t12_s45
  {
    file=t12_s45.dof
    flags=6
  }
  t12_s46
  {
    file=t12_s46.dof
    flags=6
  }
  t12_s47
  {
    file=t12_s47.dof
    flags=6
  }
  t12_s48
  {
    file=t12_s48.dof
    flags=6
  }
  t12_s49
  {
    file=t12_s49.dof
    flags=6
  }
  t12_s5
  {
    file=t12_s5.dof
    flags=6
  }
  t12_s51
  {
    file=t12_s51.dof
    flags=6
  }
  t12_s52
  {
    file=t12_s52.dof
    flags=6
  }
  t12_s53
  {
    file=t12_s53.dof
    flags=6
  }
  t12_s54
  {
    file=t12_s54.dof
    flags=6
  }
  t12_s55
  {
    file=t12_s55.dof
    flags=6
  }
  t12_s56
  {
    file=t12_s56.dof
    flags=6
  }
  t12_s57
  {
    file=t12_s57.dof
    flags=6
  }
  t12_s58
  {
    file=t12_s58.dof
    flags=6
  }
  t12_s59
  {
    file=t12_s59.dof
    flags=6
  }
  t12_s6
  {
    file=t12_s6.dof
    flags=6
  }
  t12_s61
  {
    file=t12_s61.dof
    flags=6
  }
  t12_s62
  {
    file=t12_s62.dof
    flags=6
  }
  t12_s63
  {
    file=t12_s63.dof
    flags=6
  }
  t12_s64
  {
    file=t12_s64.dof
    flags=6
  }
  t12_s65
  {
    file=t12_s65.dof
    flags=6
  }
  t12_s66
  {
    file=t12_s66.dof
    flags=6
  }
  t12_s67
  {
    file=t12_s67.dof
    flags=6
  }
  t12_s68
  {
    file=t12_s68.dof
    flags=6
  }
  t12_s69
  {
    file=t12_s69.dof
    flags=6
  }
  t12_s7
  {
    file=t12_s7.dof
    flags=6
  }
  t12_s70
  {
    file=t12_s70.dof
    flags=6
  }
  t12_s8
  {
    file=t12_s8.dof
    flags=6
  }
  t12_s9
  {
    file=t12_s9.dof
    flags=6
  }
  t13_s1
  {
    file=t13_s1.dof
    flags=6
  }
  t13_s10
  {
    file=t13_s10.dof
    flags=6
  }
  t13_s12
  {
    file=t13_s12.dof
    flags=6
  }
  t13_s13
  {
    file=t13_s13.dof
    flags=6
  }
  t13_s14
  {
    file=t13_s14.dof
    flags=6
  }
  t13_s15
  {
    file=t13_s15.dof
    flags=6
  }
  t13_s2
  {
    file=t13_s2.dof
    flags=6
  }
  t13_s4
  {
    file=t13_s4.dof
    flags=6
  }
  t13_s6
  {
    file=t13_s6.dof
    flags=6
  }
  t13_s7
  {
    file=t13_s7.dof
    flags=6
  }
  t13_s8
  {
    file=t13_s8.dof
    flags=6
  }
  t1_s0
  {
    file=t1_s0.dof
    flags=6
  }
  t2
  {
    file=t2.dof
    flags=6
  }
  t2_s0
  {
    file=t2_s0.dof
    flags=6
  }
  t3
  {
    file=t3.dof
    flags=6
  }
  t3hat
  {
    file=t3hat.dof
    flags=6
  }
  t3_s0
  {
    file=t3_s0.dof
    flags=6
  }
  t4
  {
    file=t4.dof
    flags=6
  }
  t4_s0
  {
    file=t4_s0.dof
    flags=0
  }
  t4_s1
  {
    file=t4_s1.dof
    flags=0
  }
  t5
  {
    file=t5.dof
    flags=6
  }
  t5_s0
  {
    file=t5_s0.dof
    flags=2
  }
  t6
  {
    file=t6.dof
    flags=6
  }
  t6_s0
  {
    file=t6_s0.dof
    flags=2
  }
  t6_s1
  {
    file=t6_s1.dof
    flags=2
  }
  t6_s2
  {
    file=t6_s2.dof
    flags=2
  }
  t7
  {
    file=t7.dof
    flags=6
  }
  t7_s0
  {
    file=t7_s0.dof
    flags=0
  }
  t7_s1
  {
    file=t7_s1.dof
    flags=0
  }
  t7_s2
  {
    file=t7_s2.dof
    flags=0
  }
  t8
  {
    file=t8.dof
    flags=6
  }
  t8_s0
  {
    file=t8_s0.dof
    flags=0
  }
  t9
  {
    file=t9.dof
    flags=6
  }
  t9hat
  {
    file=t9hat.dof
    flags=6
  }
  t9_s0
  {
    file=t9_s0.dof
    flags=0
  }
  t9_s1
  {
    file=t9_s1.dof
    flags=0
  }
  ta37
  {
    file=ta37.dof
    flags=6
  }
  ungar
  {
    file=ungar.dof
    flags=2
  }
  wall0_s0
  {
    file=wall0_s0.dof
    flags=2
  }
  wall10_s0
  {
    file=wall10_s0.dof
    flags=2
  }
  wall11_s0
  {
    file=wall11_s0.dof
    flags=2
  }
  wall12_s0
  {
    file=wall12_s0.dof
    flags=2
  }
  wall13_s0
  {
    file=wall13_s0.dof
    flags=2
  }
  wall14_s0
  {
    file=wall14_s0.dof
    flags=2
  }
  wall14_s1
  {
    file=wall14_s1.dof
    flags=2
  }
  wall14_s2
  {
    file=wall14_s2.dof
    flags=2
  }
  wall15_s0
  {
    file=wall15_s0.dof
    flags=2
  }
  wall15_s1
  {
    file=wall15_s1.dof
    flags=2
  }
  wall15_s2
  {
    file=wall15_s2.dof
    flags=2
  }
  wall15_s3
  {
    file=wall15_s3.dof
    flags=2
  }
  wall16_s0
  {
    file=wall16_s0.dof
    flags=2
  }
  wall17_s0
  {
    file=wall17_s0.dof
    flags=2
  }
  wall18_s0
  {
    file=wall18_s0.dof
    flags=2
  }
  wall19_s0
  {
    file=wall19_s0.dof
    flags=2
  }
  wall1_s0
  {
    file=wall1_s0.dof
    flags=2
  }
  wall20_s0
  {
    file=wall20_s0.dof
    flags=2
  }
  wall21_s0
  {
    file=wall21_s0.dof
    flags=2
  }
  wall22_s0
  {
    file=wall22_s0.dof
    flags=2
  }
  wall23_s0
  {
    file=wall23_s0.dof
    flags=2
  }
  wall24_s0
  {
    file=wall24_s0.dof
    flags=2
  }
  wall25_s0
  {
    file=wall25_s0.dof
    flags=2
  }
  wall26_s0
  {
    file=wall26_s0.dof
    flags=2
  }
  wall27_s0
  {
    file=wall27_s0.dof
    flags=2
  }
  wall28_s0
  {
    file=wall28_s0.dof
    flags=2
  }
  wall29_s0
  {
    file=wall29_s0.dof
    flags=2
  }
  wall2_s0
  {
    file=wall2_s0.dof
    flags=2
  }
  wall30_s0
  {
    file=wall30_s0.dof
    flags=2
  }
  wall31_s0
  {
    file=wall31_s0.dof
    flags=2
  }
  wall32_s0
  {
    file=wall32_s0.dof
    flags=2
  }
  wall33_s0
  {
    file=wall33_s0.dof
    flags=2
  }
  wall34_s0
  {
    file=wall34_s0.dof
    flags=2
  }
  wall35_s0
  {
    file=wall35_s0.dof
    flags=2
  }
  wall36_s0
  {
    file=wall36_s0.dof
    flags=2
  }
  wall37_s0
  {
    file=wall37_s0.dof
    flags=2
  }
  wall38_s0
  {
    file=wall38_s0.dof
    flags=2
  }
  wall39_s0
  {
    file=wall39_s0.dof
    flags=2
  }
  wall3_s0
  {
    file=wall3_s0.dof
    flags=2
  }
  wall40_s0
  {
    file=wall40_s0.dof
    flags=2
  }
  wall41_s0
  {
    file=wall41_s0.dof
    flags=2
  }
  wall42_s0
  {
    file=wall42_s0.dof
    flags=2
  }
  wall43_s0
  {
    file=wall43_s0.dof
    flags=2
  }
  wall44_s0
  {
    file=wall44_s0.dof
    flags=2
  }
  wall45_s0
  {
    file=wall45_s0.dof
    flags=2
  }
  wall46_s0
  {
    file=wall46_s0.dof
    flags=2
  }
  wall47_s0
  {
    file=wall47_s0.dof
    flags=2
  }
  wall48_s0
  {
    file=wall48_s0.dof
    flags=2
  }
  wall49_s0
  {
    file=wall49_s0.dof
    flags=2
  }
  wall4_s0
  {
    file=wall4_s0.dof
    flags=2
  }
  wall50_s0
  {
    file=wall50_s0.dof
    flags=2
  }
  wall51_s0
  {
    file=wall51_s0.dof
    flags=2
  }
  wall52_s0
  {
    file=wall52_s0.dof
    flags=2
  }
  wall53_s0
  {
    file=wall53_s0.dof
    flags=2
  }
  wall54_s0
  {
    file=wall54_s0.dof
    flags=2
  }
  wall55_s0
  {
    file=wall55_s0.dof
    flags=2
  }
  wall55_s1
  {
    file=wall55_s1.dof
    flags=2
  }
  wall55_s10
  {
    file=wall55_s10.dof
    flags=2
  }
  wall55_s2
  {
    file=wall55_s2.dof
    flags=2
  }
  wall55_s3
  {
    file=wall55_s3.dof
    flags=2
  }
  wall55_s4
  {
    file=wall55_s4.dof
    flags=2
  }
  wall55_s5
  {
    file=wall55_s5.dof
    flags=2
  }
  wall55_s6
  {
    file=wall55_s6.dof
    flags=2
  }
  wall55_s7
  {
    file=wall55_s7.dof
    flags=2
  }
  wall55_s8
  {
    file=wall55_s8.dof
    flags=2
  }
  wall55_s9
  {
    file=wall55_s9.dof
    flags=2
  }
  wall56_s0
  {
    file=wall56_s0.dof
    flags=2
  }
  wall57_s0
  {
    file=wall57_s0.dof
    flags=2
  }
  wall58_s0
  {
    file=wall58_s0.dof
    flags=6
  }
  wall59_s0
  {
    file=wall59_s0.dof
    flags=2
  }
  wall5_s0
  {
    file=wall5_s0.dof
    flags=2
  }
  wall60_s0
  {
    file=wall60_s0.dof
    flags=2
  }
  wall61_s0
  {
    file=wall61_s0.dof
    flags=2
  }
  wall62_s0
  {
    file=wall62_s0.dof
    flags=2
  }
  wall63_s0
  {
    file=wall63_s0.dof
    flags=2
  }
  wall64_s0
  {
    file=wall64_s0.dof
    flags=2
  }
  wall65_s0
  {
    file=wall65_s0.dof
    flags=2
  }
  wall66_s0
  {
    file=wall66_s0.dof
    flags=2
  }
  wall6_s0
  {
    file=wall6_s0.dof
    flags=2
  }
  wall7_s0
  {
    file=wall7_s0.dof
    flags=2
  }
  wall8_s0
  {
    file=wall8_s0.dof
    flags=2
  }
  wall9_s0
  {
    file=wall9_s0.dof
    flags=2
  }
}
